
.slider {
	overflow: hidden;
}
.slider-caption {
	width:100%;
	font-size: 14px; 
	color:#fff; 
	top:0;
	}
.slider .container {}
.slider-caption h1 {
	font-size: 16px;
	color:white;
	padding: 90px 15px 0 15px;
	text-shadow: 1px 1px 8px rgba(0,0,0,1.00);
	margin-bottom: 5px;
	font-weight: normal;
}

@media screen and (min-width: 768px) {
	.slider-caption h1{
		font-size: 20px;
		padding: 150px 15px 0;
	}
}
@media screen and (min-width: 1025px) {
	.slider-caption h1{
		font-size: 26px;
		padding: 150px 0 0 0;
	}
}
.slider-caption p {
	color:#FFFFFF;
	padding: 90px 15px 0 15px;
	font-size: 16px;
	text-shadow: 1px 1px 9px rgba(0,0,0,1.00);
	top:10px;
}
@media screen and (min-width: 768px) {
	.slider-caption p{
		font-size: 20px;
		padding: 150px 15px 0;
	}
}
@media screen and (min-width: 1025px) {
	.slider-caption p{
		font-size: 26px;
		padding: 150px 0 0 0;
	}
}

.slider .bx-wrap {position: absolute; width:1020px; left:0; right:0; margin:auto; max-width:100%; top:0; z-index: 99;}
.slider .bx-wrap .text-container {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width: 100%;max-width:1040px;margin: 0 auto;text-align: left;cursor: pointer;}
.slider-caption {position: relative;-webkit-animation: slideIn;-moz-animation: slideIn;-o-animation: slideIn;animation: slideIn;-webkit-animation-duration: 1s;-moz-animation-duration: 1s;-o-animation-duration: 1s;animation-duration: 1s;}
.slider-caption .gallery-time { display:block; margin-left:0px; }
.slider .bx-wrap .text-container p{ color:#fff}

.txt1{
	display:block; font-size:20px; color:#fff; padding:10px 0; 
text-shadow: 0px 2px 20px rgba(0,0,0,.7); margin-bottom:10px; line-height:20px; }
	
/* ------------------------- */


/*CSS3 Animation Styles*/

@-webkit-keyframes fadeIn {
0% {
opacity:0;
}
100% {
opacity:1;
}
}
@-moz-keyframes fadeIn {
0% {
opacity:0;
}
100% {
opacity:1;
}
}
@-o-keyframes fadeIn {
0% {
opacity:0;
}
100% {
opacity:1;
}
}
@keyframes fadeIn {
0% {
opacity:0;
}
100% {
opacity:1;
}
}
@-webkit-keyframes slideIn {
0% {
left:3%;
opacity:0;
}
100% {
left:0;
opacity:1;
}
}
@-moz-keyframes slideIn {
0% {
left:3%;
opacity:0;
}
100% {
left:0;
opacity:1;
}
}
@-o-keyframes slideIn {
0% {
left:3%;
opacity:0;
}
100% {
left:0;
opacity:1;
}
}
@keyframes slideIn {
0% {
left:3%;
opacity:0;
}
100% {
left:0;
opacity:1;
}
}
